{
  "paths": [
    {
      "_path": "bin/cgat",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ba5054d839e6d7ae147daf22d22f93ad4cc745919e5de1632606701ed611061d",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "7a04320c470c5531a440588448ef6e5014ad85fd4287efed8d77b79406930abe",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b830e1f0609547e923780ad508d1525ee207649a5d077767f2064dc63cc9e588",
      "size_in_bytes": 797
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "59a631e7e1be1d756fa22be6422abbd6e6b6edd81ee98cf59603f10a69f1e62f",
      "size_in_bytes": 18722
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "840edadd3d71993c61faed463e02a0fa6c00a5ca313e274da3ae5cea1cff1273",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f849f7c4368d7e4995ca0d5fb6ceb33fba4ee775ac5202a7084b0055599744f6",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7104ebc191289d3c78c680b5ddb2d2a6b6f6495c8ce307e801b12113f1e1a410",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/python3.9/site-packages/cgat-0.7.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6a72b75c1c966a60b1c5f09d067b87c4bf1aa9a6472612abab49007e48b4d409",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/AGP.py",
      "path_type": "hardlink",
      "sha256": "c412665f16b5416ffb28978673e5181744d29dccc74cf3f00f52f56b537cf3b8",
      "size_in_bytes": 2765
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/AString.py",
      "path_type": "hardlink",
      "sha256": "76e62ad38045c60a94eae20274a4fc6e7b0f6e3cd5d296f744d68499907f7be0",
      "size_in_bytes": 2016
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/bamtools.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "c7b5bd34b508d63d24f31e0419967fac229adad7a5948a912623ec35f17265a9",
      "size_in_bytes": 741960
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/bamtools.pyx",
      "path_type": "hardlink",
      "sha256": "fe7faa23fb6969d0040be1a088631a8c5f5c116d568eb08af89c508423c8f2fd",
      "size_in_bytes": 84091
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/geneprofile.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ccf36fb242648e56144798e6e308a77e40559efd076b2b864185549c4cf362a5",
      "size_in_bytes": 646264
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/geneprofile.pyx",
      "path_type": "hardlink",
      "sha256": "e114b14d4bfffd4a3580deaa2725fc2c6ae7b8401346f8a82ddae7c0af4033bd",
      "size_in_bytes": 73647
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/peakshape.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "db3749a7d26f45824e5727f1b128367dc718d87f8fa01b07e6d59589a7f2ceea",
      "size_in_bytes": 156392
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/BamTools/peakshape.pyx",
      "path_type": "hardlink",
      "sha256": "104f5cac85eaad558fef735f6c289c425f143eae2021d9540d0d03d96d2e2f16",
      "size_in_bytes": 13457
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Bed.py",
      "path_type": "hardlink",
      "sha256": "33cca2cf01f1291ff5bd8f39a7f83ac6fa572828b796303fa401fe05ee73ee21",
      "size_in_bytes": 17233
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Blat.py",
      "path_type": "hardlink",
      "sha256": "9be2062b700e8bbf0fc784fc24a9c0699a7e8fb09f3ee061e92a83845514b5ba",
      "size_in_bytes": 29497
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Components.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "34e6f4a424d24143d73085b9b56e24707e9b96db7a80804cfe7ab4940a273d7e",
      "size_in_bytes": 109712
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Components/Components.pyx",
      "path_type": "hardlink",
      "sha256": "83882c7ad28aebd0559d0184d5b112fc630baec1e8564997c63ff0acf7701d17",
      "size_in_bytes": 4766
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Components/connected_components.cpp",
      "path_type": "hardlink",
      "sha256": "3ff7fbf9f9d21e6a112b066c637c3f511d742a4aa7a6517aa93f89e60952f7bf",
      "size_in_bytes": 3847
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/FastaIterator.py",
      "path_type": "hardlink",
      "sha256": "9765cb806000f4315a556771b6eb851ff9337f065c9e6a36bc4a902366d10b5a",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Fastq.py",
      "path_type": "hardlink",
      "sha256": "81ef7e1bc777cd3344b61a67948e887d8de8edc36b4c7691b73e206e80f2e8b6",
      "size_in_bytes": 12895
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/FastqTools.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "6130018a597d6f04699b35541b1a7f2cc592095ec92be51da21fd035644ef615",
      "size_in_bytes": 96904
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/FastqTools/fastqtools.pyx",
      "path_type": "hardlink",
      "sha256": "eae40dccc95705c58aee28c2ee3791aaf1c3574cd274a2b89c93863e0e0bee90",
      "size_in_bytes": 3528
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/GFF3.py",
      "path_type": "hardlink",
      "sha256": "6f538c1306628f3e5e47066548cf9d65a5733f3dc255b58ff17e2e81101af3d7",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/GTF.py",
      "path_type": "hardlink",
      "sha256": "b49a131b0dc3b9a5a614ec2c4e2858d9361690482ac64217cb3d57f03aa5e9a0",
      "size_in_bytes": 31953
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/GeneModelAnalysis.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "55590cfdb10126c1dc2f0e913533fcc256c3b6fa0278e2c3a09317c4ccdfc804",
      "size_in_bytes": 1574320
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/GeneModelAnalysis.pyx",
      "path_type": "hardlink",
      "sha256": "c623a077b9ff541b031e4a606015ee08136322bfabc749d0674634e83d24b19a",
      "size_in_bytes": 185320
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Genomics.py",
      "path_type": "hardlink",
      "sha256": "1698039a918a7edd417872a56bc6d4a9504672346210e892df478c4df88b2062",
      "size_in_bytes": 49913
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Glam2.py",
      "path_type": "hardlink",
      "sha256": "89141db0529166ab97880dd4768c6246f8e1681b61742c4957d44a318afc701b",
      "size_in_bytes": 1053
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Glam2Scan.py",
      "path_type": "hardlink",
      "sha256": "197a08549bb66732c4ea33afd2755a19b123fc84f0af792f79440fa4ee3e47e7",
      "size_in_bytes": 1492
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Histogram.py",
      "path_type": "hardlink",
      "sha256": "60afb67cea688e5ae97ba66d70a2a1f611ceca16f303e7538446214cfbf90683",
      "size_in_bytes": 19547
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Histogram2D.py",
      "path_type": "hardlink",
      "sha256": "10e6896ab72aa089939bcfbfc39ad213d4c9822eca1669919abd8150b7ea82ef",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/IndexedFasta.py",
      "path_type": "hardlink",
      "sha256": "d8f7be805b37c395662c9f8a6e9a1e8083b9300e181bc8e86418502e338b73ab",
      "size_in_bytes": 41337
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/IndexedGenome.py",
      "path_type": "hardlink",
      "sha256": "32c662508eadea01a3e27ffd38ac45448d7f55679d19946ae5c2aa4f3f2fba05",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Intervals.py",
      "path_type": "hardlink",
      "sha256": "d5a71ce4b40dd6ee271ad08e73755ae681fb6557665835e8bb2cc158f99df09e",
      "size_in_bytes": 11505
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Iterators.py",
      "path_type": "hardlink",
      "sha256": "960536f9c12abe5df1986918f73e8db3d59654b52a5cac8dffe45abcb8115797",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/MEME.py",
      "path_type": "hardlink",
      "sha256": "40641471df6879acec2e3a1b7a6dfbd8c4619323dfd51a727b3daaf53a5e3dde",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Masker.py",
      "path_type": "hardlink",
      "sha256": "c8fd9cb4e7a5b6417e430717e36306422d85c60575f11d1561cfd4ccecb5dbe9",
      "size_in_bytes": 7369
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/MatrixTools.py",
      "path_type": "hardlink",
      "sha256": "8a6f70baec59495436b0f94df014aa85976cdf995d01e17956669c7b23377837",
      "size_in_bytes": 12153
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Motifs.py",
      "path_type": "hardlink",
      "sha256": "2967ef413928404895bdbeb7fe0d066275ba18660624dfc38563d1a4cac94605",
      "size_in_bytes": 2312
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/NCL/__init__.py",
      "path_type": "hardlink",
      "sha256": "c76f4f0cc7eea0836e206cb5f7109d113b4de107a869674685474698ad005b5c",
      "size_in_bytes": 5656
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/NCL/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c5f9ff7fd9865ac04062febba5d0bd638e74aee7787207ea234417201ddde014",
      "size_in_bytes": 5863
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/NCL/cnestedlist.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "36e4390341ef55fc6754fa090a0b432dddab0f2ba6001db8b4f7a47e2753fe0c",
      "size_in_bytes": 135136
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/NCL/cnestedlist.pyx",
      "path_type": "hardlink",
      "sha256": "d504b4b4eceda5b4e37b37a19d5a4de45521ada8d603453cb4b6afb19d133ec2",
      "size_in_bytes": 19606
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/NCL/intervaldb.c",
      "path_type": "hardlink",
      "sha256": "ca942a30d9e3ae28d9dd45b1a0ed9c1236c886bbb1a9a25b2f69698c91d4e6d0",
      "size_in_bytes": 32028
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/RLE.py",
      "path_type": "hardlink",
      "sha256": "c9cf8a4dab41d6270711f7a2d9f029645c72cde7268b8e03746eb4306e991d76",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/RateEstimation.py",
      "path_type": "hardlink",
      "sha256": "d4b021c93e7051c0921ecd795bffc0579941d9cb7a20a45cb0496d7fc438d3c6",
      "size_in_bytes": 5705
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/SequenceProperties.py",
      "path_type": "hardlink",
      "sha256": "39dbd6efb50c08379a9e8e9a39dfc067d76fa3b780a7783670c5322838498bbb",
      "size_in_bytes": 40094
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/SetTools.py",
      "path_type": "hardlink",
      "sha256": "d08f7905615969e05b641602bf72881eae9e3f19c3e837b58f57692c098ddbb0",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Sra.py",
      "path_type": "hardlink",
      "sha256": "717aa58c35819694779f827874b541754165ecec71b3faf3ebbf7e2225cb0bdd",
      "size_in_bytes": 7596
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Stats.py",
      "path_type": "hardlink",
      "sha256": "9cf6f37d7f47d73a44fe637d36502053902148ef9bbaf6327cfe97138a9fdaf6",
      "size_in_bytes": 34513
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Tree.py",
      "path_type": "hardlink",
      "sha256": "3c66135877bc7d4e4694a502ffa05a61afb2d3c644943ddef6a697d28661e2d4",
      "size_in_bytes": 20140
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/TreeTools.py",
      "path_type": "hardlink",
      "sha256": "a604624b9237610c19ec3484ea8506fe3b888caa072af01506c38f23aaad8a8a",
      "size_in_bytes": 44920
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/VCF.py",
      "path_type": "hardlink",
      "sha256": "487421c691a3e63c7a08ad91e5cce30f1373b4eb3b8c54197d45157e6032c9a4",
      "size_in_bytes": 3137
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/VCFTools.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1731476929312/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "948f0362f9a486d532cebd99074a77242814cef92e504d1cdc7761bc26de3d0a",
      "size_in_bytes": 476928
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/VCFTools/vcftools.pyx",
      "path_type": "hardlink",
      "sha256": "bd47cda6434e657f5fbd2716781543d093ec61ddf9cf38ee59e64848421b0fcc",
      "size_in_bytes": 25310
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/Variants.py",
      "path_type": "hardlink",
      "sha256": "d32eff9bcdf7bacf97af0a19c40ecfa34c7bb2c34687f98e01580918751dc59d",
      "size_in_bytes": 19027
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/AGP.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8d68def732f720ea671719ae1bc05cbef3df860af50819dc5acdf625648d50fc",
      "size_in_bytes": 2928
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/AString.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "326aabea1656db3e9835f07206a50eeafb71104b9b064b6bc280828330a4fc85",
      "size_in_bytes": 2504
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e410f77ad78996067d9dea139b22d54eef0b3ec51747f833c710d6eb5b669042",
      "size_in_bytes": 16976
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Blat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a8851d21c575712a9b97b1b33352045e4f23497ca32beea2c173cc2fe791107",
      "size_in_bytes": 23539
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/FastaIterator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1877fe99637e8a3560c1ba1101e50a182732d172d2f2fb2eb480917cf297a25c",
      "size_in_bytes": 4748
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d759e97d073a235835dbe69144f377a9280a02cd971f5d548442359f5197013",
      "size_in_bytes": 12536
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/GFF3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1e4837767ab03576efcec8b98890c87e7e1abc492141597b17dec16fe552fcc1",
      "size_in_bytes": 3341
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/GTF.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ad2f250e4dfd633bed61621e9926e0a9649c7e322fca0edacb7bfb748d4f75f2",
      "size_in_bytes": 29739
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Genomics.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a75ffc53c13f6cc8fdbfeb0b1010f060a4be5b30b70e2abca4f84e5a4d1a9d99",
      "size_in_bytes": 36132
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Glam2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a11892b695f9e2b66dc38576b5269d0a4465bbe74217f65e647333ace9d39414",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Glam2Scan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a3c2787af50c9aa5d8ce13ac499964307c44a80e59e9a964e4e1488fda5ab17e",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Histogram.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a0d96ca236cbb2838d510775952ddefb8ad3054ab394db47fbdaf83e80b5bfe1",
      "size_in_bytes": 16331
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Histogram2D.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "240cbd2672331399388c714413cbc6f11b6f073db8e50e63f60de94833e4930d",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/IndexedFasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "41cda419550ac77a24803a5763e4756ec17a007334ecb66cc50a210c77c9292a",
      "size_in_bytes": 32206
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/IndexedGenome.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "200df1874478f52db6b92fe55ac0d364fb0c64c655e75a5f0fcbf7bbde272540",
      "size_in_bytes": 5283
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Intervals.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea7c56f7359cc8c6ce635a5994afeee41fa323775d1bef1ca2c1d8e124d032b8",
      "size_in_bytes": 8134
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Iterators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04a01ac4b31c4de332b0ca6bfca6543d5d1ec0fca8fdbecdcb860110df233dec",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/MEME.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5721ce8d0009c85e6c91f714b8f87057cdf3fdf89b6e6f205e2be7f771f17e03",
      "size_in_bytes": 5991
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Masker.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "797367e232e5227ec74db848b8cdd035ed373b2d562ac6170dce2b1a6b13bcf2",
      "size_in_bytes": 6663
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/MatrixTools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c020740a4ab657435895dfd23c82b21ea5601af5e6cc07385b07f1380dc9ac7",
      "size_in_bytes": 9209
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Motifs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "979d7104f9f8025126b3e084694a08a142bde4ecb9b25eb3a09a0bae7abfb2fd",
      "size_in_bytes": 2668
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/RLE.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1a4f6ce88101d05845434eafaaad1f88a162580b7cab5c96628ef5937e5ab5ff",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/RateEstimation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fde68445bf1845ae8314cb056c20bea386482e4307a4850882dbc36524c37ce8",
      "size_in_bytes": 4586
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/SequenceProperties.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d00997e7e01c1f1a1c145b689ca1466eaff2fbc6db1a8b9fd66ab01c23248410",
      "size_in_bytes": 36621
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/SetTools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0df6761f2d9da9c6887f6b43eb19f282483c10baf2cccc9377419df0d2107250",
      "size_in_bytes": 6331
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Sra.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2463ca6ec2678fd38120fbf43b61fd0e05f87cc0f7a30c63fab513711717c6b4",
      "size_in_bytes": 6969
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "abb97005813e8bb16e2b5b0bf4d90eb022a47e1abe2ed12832eb73ba1a79e9cf",
      "size_in_bytes": 30018
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Tree.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45b83bd3198691bd07ac3ba8976189b95c876cab33bd34ecc452cb6749776361",
      "size_in_bytes": 13510
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/TreeTools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9cafeca35b3ffd52a9f7269a6df39cabf6b488ae8c143720ebff4df5158ab7a7",
      "size_in_bytes": 36845
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/VCF.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b51dc5f23b97d3b3aab6d67a25b1c0b59037280d26b3b6f24a962c8fff917da1",
      "size_in_bytes": 3511
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/Variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b2147e3566d1c308fd9b8f92c18be31f960f8e8fdfeaa0454132ddccc48b85ed",
      "size_in_bytes": 9854
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a978b219e33646c2fc1e34f9e7de86edb298b9a1d7cb96984dab6d28732dfaf6",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/cgat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5e7860d5509f6b989f14e9e19123b868f35319dfc44497be4dbeb591f836b854",
      "size_in_bytes": 4644
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/dictzip.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "938ed79780bd21f3eff7192b157807e981c1a1e53e236d1684ef09b9d71caca5",
      "size_in_bytes": 18597
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/makeGeneset.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b56847fa4c34b725cc7ddfd45d7a0f3aca3ad00b24c9637d77349945441621cd",
      "size_in_bytes": 3894
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "625efee5f69bc786386ea716bc5a8e2805aa8b448cda70a92967b65a3f654a43",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/cgat.py",
      "path_type": "hardlink",
      "sha256": "6b78c70f7863083dc7b98602f0a882d4dd94043175762f9922a7f4e5c82160c6",
      "size_in_bytes": 4776
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/dictzip.py",
      "path_type": "hardlink",
      "sha256": "30b6117f5324dfe8c3a775ffaa6f8739853aeaaf3e027e107f7b13dc5c293560",
      "size_in_bytes": 28781
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/makeGeneset.py",
      "path_type": "hardlink",
      "sha256": "0a62d66a701393c1c8e68d1a8914bb4b0f5d70007256c6a39ef73c27d77ba684",
      "size_in_bytes": 7542
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7db154626fb16da81300a635d31a4dbb9648de9a65e0e75d9886b24d10dbe215",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2bam.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cd72810a93e6c711d1657149cc4ca009904f1cfd56ea08a803e412a49a4bf8a3",
      "size_in_bytes": 17654
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2bam_split_reads.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e5278a2718e56a4f39062ce39b75a90f871355202882b1dcc32dd719c163ef2e",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0f8febd03d39f1e992f8e4aaef33a52408a47ca3bcb257a6aeca1c100753df6b",
      "size_in_bytes": 5247
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2depth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a5e415994312a0411acdbba4652fdff24d63b9ce46856381e15a899dfed2eb41",
      "size_in_bytes": 2636
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d6206a3f53ff1c07cbfd8cb0210e585c3e3ef17f59a1f04b75fe610db4426046",
      "size_in_bytes": 12562
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e469ab1a31056fc319ca5ea96b697929bc0ad6d1b486c8c8e56a298b873f0a47",
      "size_in_bytes": 3714
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2geneprofile.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ad2809e7c93b6d0fa6822abaadb02c959209aee1e3ebdfd54054598fbeff263",
      "size_in_bytes": 24479
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4247033d737804d2d58cc0bdeccce93c521509bdfd03b6552f1d120db5df608b",
      "size_in_bytes": 27775
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2wiggle.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d62af1d92d26f377c96479379080ef261db57d07e5130f4c6fc9108126648d4",
      "size_in_bytes": 9969
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam2window_stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2f0a5c5b2aebb0c8d017fc687274575eb371bbfedebba18b7b80c541e46d1043",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam_compare_alignments.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e073c0833bb5bdfa441842ff280d83b0817652af5c25c22dc255cb043aa24140",
      "size_in_bytes": 6800
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam_pileup2tsv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a2b0bb686a9976a69b8ae7c1a5ca55158c28173e48fbf72e9ecea1b34d88e18e",
      "size_in_bytes": 6095
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam_vs_bam.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "77236ab7a4ff492166728dd5a5132d209da23aa9eb6ee1dbd0a1fea2165567ef",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam_vs_bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3e2fbb33ddd6ecf64b229719b347d4052690e0ed58a62bb95ad66430fc37a4ab",
      "size_in_bytes": 6648
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bam_vs_gtf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f039dc80fad73c43dc0b292038d46df34ff77bae7345d026a48f1aa08a27bf40",
      "size_in_bytes": 7366
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bams2bam.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "378c37675073b2f79bc1b71fc6ae40ffb3d36412f4605f1b58dc24f8767f6618",
      "size_in_bytes": 5855
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bcl2fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b7767f8ea604d1e7f10cb4ba162bc4f68aab6343515865078336b7bdf5bf6acf",
      "size_in_bytes": 3058
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "860e3f21570e95e3730e2d2b751b84c4c4b9fb432ad9077cd96b34c636e18e4e",
      "size_in_bytes": 15795
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a3bc1898378fb0259daa80b86e6c582bf1430c088ba31ec6162be7ad6260bb19",
      "size_in_bytes": 4792
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2gff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3ef865f807a1683134475fabbf37a3fa6abbc6d38056f67ac397a4cfb01a207c",
      "size_in_bytes": 3750
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2graph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "063780e57d79e49e873b3e232a97e0cc65b108e360883c343bc6da92c1e62b76",
      "size_in_bytes": 2094
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c5076d9bf04e6626cb46187565c07c97b4554a4e5d62239afc84085fc463f17b",
      "size_in_bytes": 5092
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "44c39d07bb8ef131fd0b82d9dfe9c876127ba78d7fef683b950fcd305159d44b",
      "size_in_bytes": 20900
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/bed_vs_bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07004aea55ee6346fe5b4433f42ba659ff8ed0fd2374c34948af2bb2129a1610",
      "size_in_bytes": 3267
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/beds2beds.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4d89191e676898915127645fdce17a5d8fca011fb54fdf0f88d0bbd9fbe4126",
      "size_in_bytes": 8874
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/beds2counts.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "87151a1d53c3c2460d9b18a8c1b11a7fecf906655accdef264e302db4622e58c",
      "size_in_bytes": 3817
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/cgat_get_options.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "338b8ec1de0441f78f0e1a443cf6a5620682c27901182e56b3dbcf909d30e1bf",
      "size_in_bytes": 4663
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/cgat_rebuild_extensions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4def2dc3260bf05b31780e890bb8dc8ef95bfa054d294e2e708f3f8362da1b7d",
      "size_in_bytes": 2459
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/cgat_script_template.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "53cae67db91f83cc6ae254000d40c8e3fedf74ec8258b0a06608aa0cb9fdd6e9",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/csv2csv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "232a0a2c18301173ffd641a0107d2160c27a840d2b06d10268c54fedc1ab5978",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/csvs2csv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cdefedace6e8e3478c39f178ca6240fe7e470cce2f5283ea7c672676c25034a9",
      "size_in_bytes": 6839
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/data2histogram.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2a065bb67bb5d5d355dd8720d3536aabf1ae4970b0998b06a5f7f60bd759d620",
      "size_in_bytes": 5947
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/diff_bam.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fcbbb130c77ca3936ae56adee1b58dfc0a56482166cc0b9ba4a29be90ffac84f",
      "size_in_bytes": 7263
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/diff_bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "562334d1ca6337d73078139b60d24d3a0795ed6a147e03f76efb02e127bdabb5",
      "size_in_bytes": 9326
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/diff_chains.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "78b567e042c98b00fe447ddce998ade574a5c6cb84cf621bbcad4c9671e5eee6",
      "size_in_bytes": 10115
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/diff_fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4c534678ded34910b4196c18fe45f0000bbde3f4414e00faa6a8b9871abb3c8",
      "size_in_bytes": 7525
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/diff_gtf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "568c792a4ff99dbd3aa0fe1facb36cdf704b4bb230446968be5fef13de3a91f6",
      "size_in_bytes": 12330
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/extract_stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a093e7352e6de7e59374076601263290a4503d1189766b7c8cf63a25b67b531e",
      "size_in_bytes": 6007
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0bed6db3756cb84b7459aa73234ee052164a9b2d566204f15aa79a1aeb63e72",
      "size_in_bytes": 7248
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "612ef3976118947c74ad1212f996fe7ae589ae32c3a400097f9a78e2009eb6aa",
      "size_in_bytes": 13230
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6079b5fb898eb7d4e2f5b655fa053516efc13fdc58d947b198aac83ca7ccd5cd",
      "size_in_bytes": 10557
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2kmercontent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "da03ebe36fc841d5861f4e75c7ea46114626c6cf75ab82de5169cb6ec35e9b07",
      "size_in_bytes": 5273
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "765cce7f92e3a95d756e4b5607c06fe83346e48beffabb49b9effdaa6ebacc5f",
      "size_in_bytes": 2419
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0aaf07faf0adde0572f5060a078e045ec51c1cbbcea22d77c07735e27aca3082",
      "size_in_bytes": 9991
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24c6520f68426d7c518ba6e7f74850a38b926df36c0fa03bb74cc2a650f3cf75",
      "size_in_bytes": 3110
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fasta2vcf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "75678e10d6a348f5f32782aa6a07d119c522688b0bd7594fbf1ade79e4fbbb1d",
      "size_in_bytes": 2149
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastas2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bd8d2001508a2ff11af98914445da6386f911c7599e59603d7e01fcba9d56df4",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8c163d83706165677f4e53f83ca07b5daa2d7bd439976a33b170328b24c43807",
      "size_in_bytes": 1819
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b4681182081a7dcc32bbd9334b7ebfa0fa1efa4f2873eb132c927e79f50325b",
      "size_in_bytes": 11726
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2summary.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b4f35fcdc2f5154528fb2d42da76497db8b718d160c5cfb4f8cf48921acddc74",
      "size_in_bytes": 4614
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cf930e5760dc3b0cc28a7b9139956719e4a423b7610cb856ac7fb01f77b11a0e",
      "size_in_bytes": 5850
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2tpm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a01c861aa378466ee1342aae3caa85651883c602a735e23357735d0632121ab6",
      "size_in_bytes": 7759
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastq2tsv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ad168b263b59f7f319ed097cc83aa9efabb92947e17a671ef8dc05f778ede05e",
      "size_in_bytes": 1318
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastqs2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "046eacdb865bdee1cd8d1016bf6b03da435761d42123629be07e49c9f8f3484e",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastqs2fastq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aaca2b388e1c3845ecbf4275478d8f6de69ba8e7ff39a953b306bce5588f4223",
      "size_in_bytes": 2958
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/fastqs2fastqs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2ebb3ada831ef294da8251d8785ffb1f728015ef6ba9b25f92ebbea83e066e45",
      "size_in_bytes": 7901
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/genome_bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e2150295146f1e3af46a6240011c35d7def512c8ff62b96e865afde30e901a44",
      "size_in_bytes": 2213
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6568b5224c58b78c3c540fe2e36784f85aa9a756c13a21e8482b6fe4b6d6ca96",
      "size_in_bytes": 5299
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2coverage.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "74c4f80fcb159b8d052796a2f13b1c24a6c8cddc5303ccfa150f135d6646ce04",
      "size_in_bytes": 8798
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d62076d4016a7a3e1cbfabb14fc68d70b68d6496f4dfd1fe41de37dbc51fcd31",
      "size_in_bytes": 10610
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2gff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "96b2d7b3904c14b036b10b0c69ce49a53b90f8fc85d1b0102bf7a8423f92a825",
      "size_in_bytes": 19886
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2histogram.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "788aa7b2d93ceeaa180265e6e746ff5c02291b90b1337fba3b7a009f0a79337b",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2psl.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "938c7df465f88f13697698295de13ddc079361008568a3b85b94280e0e5a49fa",
      "size_in_bytes": 3745
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bb57d6fda66f493a80446d65c71dd366caedb68325e9293528975e88856bd795",
      "size_in_bytes": 7027
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "91f44ce6ee615d8a0c2689bfbd641e5853dce8d316cdaa690e0e8f1c1c5ade5a",
      "size_in_bytes": 11670
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gff32gtf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "47cf3be5a49b05e0a39435c4d28832d0eddcfee307fa032cdf0f6e23c9ea5d7d",
      "size_in_bytes": 9828
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtf2fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8dc6e2b3108494c6b867ed9eebd9d573d6db2aa4ccd5663a80facbc97084b13",
      "size_in_bytes": 15156
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtf2gff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6d6e2679c9fd327234766d465e0d39519b205036db10099cdaca150d0b3c30f1",
      "size_in_bytes": 30243
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtf2gtf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae91907e6516d7d594d65babd1e89948587feee2cedafaf3241c6d5ba8e2cf87",
      "size_in_bytes": 34846
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtf2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "892ff7e46ce9999f586785a28dd39ad40dc1c77d9c8b6637b644ee2bd39ac901",
      "size_in_bytes": 30429
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtf2tsv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "80c385f62660c6c4308ee1c366f8b605295d3672dd20a7602c8873c89c193fef",
      "size_in_bytes": 8772
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/gtfs2tsv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3244a3b9a5889ac1d0f1bb15bda0226c2c511700f401fd539dce68df7927052e",
      "size_in_bytes": 9318
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/index2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3f53d009b986d892adc674eb6ef71b64ecfdca72cf994b692dddc17c16fd41ae",
      "size_in_bytes": 3125
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/index_fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "060b67c4cf107a73c1913c704699f6973aa64d1f38d2b4426e655be0c0a66cb8",
      "size_in_bytes": 8803
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/split_fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "16c0fcd2cb55c509ff4d1f9fe6aaee6e5bf95a7d33f5a4fff140abca9d48a8aa",
      "size_in_bytes": 5432
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/split_file.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f8ba0be016df7b0307fa13c36ec7dbfb1dfcdf4b39081af658f4bcb3e193a10",
      "size_in_bytes": 5416
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/split_gff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4b51bb0c6a2123e450026f2ab123fedcd91257faf54e516d7117197c80c6ab2",
      "size_in_bytes": 4319
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/table2stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1ea9a97161ec120d90cb988fbd020502a4813fb29b46bb3582c6391312f97801",
      "size_in_bytes": 2710
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/table2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "183f5a2f4696b6ea0ec68d41cca26e5a852ea48e3ba7bc312995bedaa42d6322",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/tables2table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "59ec97879a0f5c5473f8b7835d3e4c0d7f2bba1a0a16211d81d192c459c51584",
      "size_in_bytes": 6737
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcf2tsv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d7c95e9db74211a305d7a3914a95dc7497a5f80ffc776e39b128268c0b6e27a7",
      "size_in_bytes": 9588
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcf2vcf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0cd969edfb822a3af6a17e24ecb1ba2acf0dca87efc7efd350cba0dfbce1344e",
      "size_in_bytes": 8953
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcf_compare_phase.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9e3fef4eb2d9833f2b8b2ecdb3d6bdc8c32e2c76a3201d8f6894211015a6087c",
      "size_in_bytes": 4883
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcf_stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9f9dfb9379d7e66b5fc2baba74814d68ffdf6acac66ca30d97e3b846f0b58f05",
      "size_in_bytes": 5604
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcf_vs_vcf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90552260d3a3d25c9ccb55b5900bf255d7f2ff2821f026527c6c7aa6480113ce",
      "size_in_bytes": 2908
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/vcfstats2db.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba53bc3711e44888566778c5ad6fb32266b43576b61781f39f66b1b1df9a3167",
      "size_in_bytes": 3880
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/__pycache__/wig2bed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a6ffc5dbe1798342d839ec3535ee475af2f7b608212a22a5097808d0a05ee0d5",
      "size_in_bytes": 4932
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2bam.py",
      "path_type": "hardlink",
      "sha256": "b5294031a65cc39ad6b07430f52e2f3912a33ee261eb71013e5daaa82ba2d6c4",
      "size_in_bytes": 25343
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2bam_split_reads.py",
      "path_type": "hardlink",
      "sha256": "bf91e4e3a255555028a8c03c79d364dff9f666eda8ed19dece55235eb4cfe2b7",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2bed.py",
      "path_type": "hardlink",
      "sha256": "22ae4b1353c6b3af177708657798eb466a80be0d162d05d8283ea8caa674833a",
      "size_in_bytes": 6227
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2depth.py",
      "path_type": "hardlink",
      "sha256": "42fd06987d37b24c8f9fd4f39909da0a9749184745e278e1c6629392164339b8",
      "size_in_bytes": 3410
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2fasta.py",
      "path_type": "hardlink",
      "sha256": "5c83c20fa7d690855b7a2864eba6f0a48680dc73727a448d2eb7a924173dc4a3",
      "size_in_bytes": 16746
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2fastq.py",
      "path_type": "hardlink",
      "sha256": "e8220cc79d9ec201822cbc05bcb7584ff025f2285624f104f85dfbbef7e37531",
      "size_in_bytes": 4895
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2geneprofile.py",
      "path_type": "hardlink",
      "sha256": "e5c6c3ff78243123865c72869ae45fd90876845c75169351e985a339fe693ab6",
      "size_in_bytes": 38204
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2stats.py",
      "path_type": "hardlink",
      "sha256": "88d0dbc516c3c16cd05c93d24c60ed8014f38ee98bcd20bfbedf5403281320fe",
      "size_in_bytes": 37840
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2wiggle.py",
      "path_type": "hardlink",
      "sha256": "86d15c1707b60514b9124a83a51a5450147e8eee217ee60957086e3b996f98af",
      "size_in_bytes": 16966
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam2window_stats.py",
      "path_type": "hardlink",
      "sha256": "dc35ca3664e7a2cfa26524b3f818045549d254aa1787edb746a5eb0fbf27a7af",
      "size_in_bytes": 2502
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam_compare_alignments.py",
      "path_type": "hardlink",
      "sha256": "a4c3b3a049c337233dff22ba21340e551ce345c9d8074c6f1f1ddf7667db30df",
      "size_in_bytes": 9672
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam_pileup2tsv.py",
      "path_type": "hardlink",
      "sha256": "1bb441ea089a19aa5a71f8bf99df248285159baeff3ab3ea97f93542e85b6778",
      "size_in_bytes": 9070
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam_vs_bam.py",
      "path_type": "hardlink",
      "sha256": "6125243f34bcca18a2d36c1c99aadba8ec14ffbb5a88a88dad2246c7bda72427",
      "size_in_bytes": 3866
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam_vs_bed.py",
      "path_type": "hardlink",
      "sha256": "bc18c3563578efe1904de419664754ac8918fe00d6e8d17aa64f9145422616bd",
      "size_in_bytes": 8170
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bam_vs_gtf.py",
      "path_type": "hardlink",
      "sha256": "53d9dd56681d7640cd883b23ccca9d418afeeb75b56ef22a40cccf45b255a813",
      "size_in_bytes": 9174
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bams2bam.py",
      "path_type": "hardlink",
      "sha256": "bcab5d47c1c6e109e90fe7a043292adbba2152c411eaf301bd9aa512192d799c",
      "size_in_bytes": 8328
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bcl2fastq.py",
      "path_type": "hardlink",
      "sha256": "31afb550424687a1d7865292f8b8a477ec0f627d06be85237cfa0fda5599cbc9",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2bed.py",
      "path_type": "hardlink",
      "sha256": "c315af7387a4e39442c3e05da6bc5b67892b6f80b01361c216f88a114bd0f7ed",
      "size_in_bytes": 22414
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2fasta.py",
      "path_type": "hardlink",
      "sha256": "47f309e8466bf969e685f48a01b81a613cb62f39ab0b55e28086c4b6254c91e5",
      "size_in_bytes": 5994
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2gff.py",
      "path_type": "hardlink",
      "sha256": "08d1ebba46534e9c9621b8ed7cfb4d5f749310cc7f73594eecd47fb00d185ac3",
      "size_in_bytes": 4029
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2graph.py",
      "path_type": "hardlink",
      "sha256": "f80ba166061001a50fb00d3049e646bb71bebf41821bf750f2fef7428e4ef8d4",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2stats.py",
      "path_type": "hardlink",
      "sha256": "cd007774f822df61f75282c08ada43239ebe63ab4b961841482bf33affa0efb8",
      "size_in_bytes": 5363
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed2table.py",
      "path_type": "hardlink",
      "sha256": "44b945b25ab729f6ac1e0cb18e52da8c9bacaa4fb0a8f54353353711ec89f135",
      "size_in_bytes": 24191
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/bed_vs_bed.py",
      "path_type": "hardlink",
      "sha256": "a9e53756a839afd11b56e24e095789f2c5cf6a6b4263bdd263f74bd99fd96cb3",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/beds2beds.py",
      "path_type": "hardlink",
      "sha256": "e95de67c6c7e4ef2602137f3b9925a0b38d16d22c49f0c476a82d127a465a012",
      "size_in_bytes": 10208
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/beds2counts.py",
      "path_type": "hardlink",
      "sha256": "61dc8716b6cbd8964e034fe6346b8cefb3067140d4dc4bac0c923fc0be0540a4",
      "size_in_bytes": 4295
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/cgat_get_options.py",
      "path_type": "hardlink",
      "sha256": "639a087bf00dffee85cdce1a56bfaf984bc8fda3a59d2c1b899b57e455447df6",
      "size_in_bytes": 5328
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/cgat_rebuild_extensions.py",
      "path_type": "hardlink",
      "sha256": "8acdd9404a3d383f0fe9bd25c6fa575f4bcfcbf5a7c943495d56e52b40884b39",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/cgat_script_template.py",
      "path_type": "hardlink",
      "sha256": "227a071e0029288b5a69cc0b1e06492e674629b135c2103b0ae23d3a99605ed0",
      "size_in_bytes": 1033
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/csv2csv.py",
      "path_type": "hardlink",
      "sha256": "ae971f2a05f52edbb0f345ac347eb672011e5f1c02a9501497153f0ce258f8a3",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/csvs2csv.py",
      "path_type": "hardlink",
      "sha256": "168389e8667c91a8e03ea75e8f98085d1067dda276376897abc45c477937c949",
      "size_in_bytes": 10096
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/data2histogram.py",
      "path_type": "hardlink",
      "sha256": "a503c1cd64715115895785a7452e43ca138c85750e10e45c2debaa24f21d0a78",
      "size_in_bytes": 9275
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/diff_bam.py",
      "path_type": "hardlink",
      "sha256": "c1fd1f798356970fce32238a81761524e4a32463f4f07013bdfe13bd86d9797c",
      "size_in_bytes": 7781
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/diff_bed.py",
      "path_type": "hardlink",
      "sha256": "d18eae3caa06b2b8a6db38a5c4b62bfa7d8d28ae67cc3d54b1ebda854bd426db",
      "size_in_bytes": 11704
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/diff_chains.py",
      "path_type": "hardlink",
      "sha256": "7c14fc41c858493c8f24484facc042eb7e36b69a973bf845292392c88da701f1",
      "size_in_bytes": 15078
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/diff_fasta.py",
      "path_type": "hardlink",
      "sha256": "2298dd914dbde44c51489c1cf3f9cc14a1eb1adc3d7dc4dc9f3c0e916e8cbb2c",
      "size_in_bytes": 9500
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/diff_gtf.py",
      "path_type": "hardlink",
      "sha256": "90dc3dc39966cc52cd8c712fc3e2160ee387774c1bfe20bb19f78f9e8186ea04",
      "size_in_bytes": 14426
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/extract_stats.py",
      "path_type": "hardlink",
      "sha256": "360438bd3b5a92d8fd9c690be6a55c50a05009555e926017df09bc0db404dca4",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2bed.py",
      "path_type": "hardlink",
      "sha256": "627642a6a3b5c4d6fb3e0e1b6045fe22bdbd51e2af625fb5d31052acd0f85e18",
      "size_in_bytes": 10207
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2fasta.py",
      "path_type": "hardlink",
      "sha256": "eb9300f73297a95fddc7bf87add195bd23d0cb723f993331fd0d95f8b5b8e6d4",
      "size_in_bytes": 21393
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2fastq.py",
      "path_type": "hardlink",
      "sha256": "cae94ffdf4784e62c3484508d212298a024f86c8e6d9bd6115b116df8bf3f519",
      "size_in_bytes": 14562
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2kmercontent.py",
      "path_type": "hardlink",
      "sha256": "c8eef1b44cebf99ad306f2fb6d84836cb889806e5ce6dc64b2cc47fa9b5afd2a",
      "size_in_bytes": 5500
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2stats.py",
      "path_type": "hardlink",
      "sha256": "65062482f24c712fd07c74327c4839f52a23babb7f2762b8284ad9329d0f6ca5",
      "size_in_bytes": 2682
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2table.py",
      "path_type": "hardlink",
      "sha256": "6868f67a0b3444cc298e444d750c16662c4412c970cf3ddabd351b37b69c13cd",
      "size_in_bytes": 12477
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2variants.py",
      "path_type": "hardlink",
      "sha256": "94309c79e0733204e1895014158b0188d731932e29c686f270fe05dc5b506124",
      "size_in_bytes": 3771
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fasta2vcf.py",
      "path_type": "hardlink",
      "sha256": "32c311bf9f6fab972164843a22d505b5ec8f59a1d50b1d534303e683ed2e1ec3",
      "size_in_bytes": 2536
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastas2fasta.py",
      "path_type": "hardlink",
      "sha256": "eda3ab1f3970015f784ac74a7039f90868275995bef0383f271630bc1a2975f4",
      "size_in_bytes": 2281
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2fasta.py",
      "path_type": "hardlink",
      "sha256": "ae5a37f10f9b5f7881c7858a538763777f90ad91716562562015aea706bd40bc",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2fastq.py",
      "path_type": "hardlink",
      "sha256": "01a8d11c2493a03f21eeaa62a00aa5ff100918197887673089c4d04680980f48",
      "size_in_bytes": 17342
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2summary.py",
      "path_type": "hardlink",
      "sha256": "2cf2e46487d6c95d99cce7b97642f9f72ab62053e783beeb08ff2ff855ada79c",
      "size_in_bytes": 5343
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2table.py",
      "path_type": "hardlink",
      "sha256": "69d77ec13992746af445bfef91a1821c7c8844ee03899e16435dd5f78543522e",
      "size_in_bytes": 6364
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2tpm.py",
      "path_type": "hardlink",
      "sha256": "b8592cc6616841b4e875a12d487825ff15463e00f900121e33e3306c312ddeb2",
      "size_in_bytes": 12133
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastq2tsv.py",
      "path_type": "hardlink",
      "sha256": "a6a2e624ae502b12944109462ee66d97be926ab6bc2b3515a6629200fa09ea58",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastqs2fasta.py",
      "path_type": "hardlink",
      "sha256": "81b58da53e27177ed97b49e0ef6fc3d907ac696dc56a57b208f2090c83f01faf",
      "size_in_bytes": 5041
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastqs2fastq.py",
      "path_type": "hardlink",
      "sha256": "6d718fa182e197f05ab962467c9646a4ae900eda07ad75176f4e45f082d7837c",
      "size_in_bytes": 3534
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/fastqs2fastqs.py",
      "path_type": "hardlink",
      "sha256": "b74dee7698f51705374db69b66350d4e72b373e61bca7dec75ab2a573751f7aa",
      "size_in_bytes": 9491
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/genome_bed.py",
      "path_type": "hardlink",
      "sha256": "7e050a90800aa8c36527014187cbffd60525f7403c35c3e03e54953f9353f4f2",
      "size_in_bytes": 2597
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2bed.py",
      "path_type": "hardlink",
      "sha256": "cf0f63ab84f8f73a161138d4db095d22dcb4f4d34bf159043cc7024aa144436a",
      "size_in_bytes": 5443
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2coverage.py",
      "path_type": "hardlink",
      "sha256": "ea92faf95d10d7dd61b103210e7d6064b9737dec4f77354af7b0de03c1c515bd",
      "size_in_bytes": 11034
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2fasta.py",
      "path_type": "hardlink",
      "sha256": "3bbc9d9973e701b8dda35d9dddba72f2f4d761ba5aabc2752ceaa409fa5c09dd",
      "size_in_bytes": 14023
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2gff.py",
      "path_type": "hardlink",
      "sha256": "4f0e92d9b761d857456ec243456ce93702aaa2532b9c3cc7590778a886407c93",
      "size_in_bytes": 30644
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2histogram.py",
      "path_type": "hardlink",
      "sha256": "eebbf3616c5128f8aee857f54135ee55f083c1fb7940621eb03ffe4d0c43d594",
      "size_in_bytes": 9967
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2psl.py",
      "path_type": "hardlink",
      "sha256": "1b107df4a21bf980b960b09d244a1dd19d099fd47e70105f982ee1d60d555d44",
      "size_in_bytes": 4537
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2stats.py",
      "path_type": "hardlink",
      "sha256": "9e10b72bc119c7a53f2228f81bdbfb5dc84b06ed025ada62798d546e6bb573c4",
      "size_in_bytes": 7200
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff2table.py",
      "path_type": "hardlink",
      "sha256": "a4f0a9c825fa18c63d3044c696af5ec340f1cc3441e6693f2e43b4ef1410d315",
      "size_in_bytes": 14982
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gff32gtf.py",
      "path_type": "hardlink",
      "sha256": "382381e66350edde13f427d928102d6fb6d0134932c91d8ae8ae4285acfd8370",
      "size_in_bytes": 12848
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtf2fasta.py",
      "path_type": "hardlink",
      "sha256": "9d5686e0f18132d4701a5c3e96e9f82d91937af0ebc3262bae3a27a8b72c297d",
      "size_in_bytes": 18122
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtf2gff.py",
      "path_type": "hardlink",
      "sha256": "6ba3f168e64701b262df8980c8d46237c1a7707e6f820f8c2afc23e67bd06d19",
      "size_in_bytes": 40355
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtf2gtf.py",
      "path_type": "hardlink",
      "sha256": "4dbed91e67296a7e031b5ff6c117a879be98ba4939d40e301f7712f50042aca7",
      "size_in_bytes": 52205
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtf2table.py",
      "path_type": "hardlink",
      "sha256": "1e47a96cd1b951157f12f3b91372b48e3d6986c022a02bdac8ec4840c4089fb3",
      "size_in_bytes": 39563
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtf2tsv.py",
      "path_type": "hardlink",
      "sha256": "5e0a94c6515172d2855936ecab75bed940f5b9d7a416015232a84a41332b0414",
      "size_in_bytes": 11698
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/gtfs2tsv.py",
      "path_type": "hardlink",
      "sha256": "3adfe354a91755c34de38d9eafe3fcdbd952afa3780a0191d01a8bb3b99e1fbb",
      "size_in_bytes": 11190
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/index2bed.py",
      "path_type": "hardlink",
      "sha256": "d033dc9a865c349b865f2b63efec9099a0d2989e8c4daa80486f73cce965f2ea",
      "size_in_bytes": 4123
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/index_fasta.py",
      "path_type": "hardlink",
      "sha256": "c2c8e3bec182050c7f27a0cd6dfe040ca481f827f4e58ba9eb314174f10161b6",
      "size_in_bytes": 12771
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/split_fasta.py",
      "path_type": "hardlink",
      "sha256": "179859dcdfaae2e6bc7164eea0cc92eb331e7d4d193c002a1ce85a4369ce5dbb",
      "size_in_bytes": 6509
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/split_file.py",
      "path_type": "hardlink",
      "sha256": "3885ff56d720745ed2c426dfbfe2465fa90773c880ce6ccc3d02ce0134be6852",
      "size_in_bytes": 7956
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/split_gff.py",
      "path_type": "hardlink",
      "sha256": "120e52a56937db286aba1935cfc65133872eb89e9b3d2ef1498f543dd0b88992",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/table2stats.py",
      "path_type": "hardlink",
      "sha256": "2f09d8200fe6910344ac4f90d78975a634bf106ffce63100df1653acaab1c741",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/table2table.py",
      "path_type": "hardlink",
      "sha256": "3e3be985b005ff5857833294d06a8653315488e2c78292e9ee705d28237e0183",
      "size_in_bytes": 2346
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/tables2table.py",
      "path_type": "hardlink",
      "sha256": "77c92c5f5dbee33aa5bd83011490f3b610c2951908ed53c242ebeb03f96159e5",
      "size_in_bytes": 9708
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcf2tsv.py",
      "path_type": "hardlink",
      "sha256": "4ca8baca2af47de2bc494807581d2578f5f97ade6751b71568f3ceafd4784a21",
      "size_in_bytes": 11183
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcf2vcf.py",
      "path_type": "hardlink",
      "sha256": "f4958a94f5342f59a7add4c832f7bc56c8d0d5474795cc83dfa57fd2805a2ba2",
      "size_in_bytes": 14736
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcf_compare_phase.py",
      "path_type": "hardlink",
      "sha256": "30143674b0e101fb72042838755479d4152eb4231a20c8867fe03d808c864e9a",
      "size_in_bytes": 8970
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcf_stats.py",
      "path_type": "hardlink",
      "sha256": "a4ca9daf386079e39d2d39833b2da01d50bd275801e19dbc072bde38b4353855",
      "size_in_bytes": 6901
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcf_vs_vcf.py",
      "path_type": "hardlink",
      "sha256": "8aeb7959f923eb065df67a9c98c43532c432b14adfe2c2b9d9636e203779a7d4",
      "size_in_bytes": 3447
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/vcfstats2db.py",
      "path_type": "hardlink",
      "sha256": "acd2f7c9abae5397e73bed27c887a084ef4422e354a60e6da291174b6153d213",
      "size_in_bytes": 6581
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/tools/wig2bed.py",
      "path_type": "hardlink",
      "sha256": "d3d310f7187d168cf3f0690efa0a6834df676adbc9acb526f1795ec5b0216c98",
      "size_in_bytes": 6204
    },
    {
      "_path": "lib/python3.9/site-packages/cgat/version.py",
      "path_type": "hardlink",
      "sha256": "03a7d9fe8511a3797f15afcadbd2e0576d40e0e9eabb736abb0198ccbd391356",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}